uuid: cfe4bff6-4823-4bc8-bed3-f8a9235ced2b
langcode: fr
status: true
dependencies: {  }
_core:
  default_config_hash: IltD_8w7ZrDE5JWxt2_Q-GMXbqcyM-My8cQGi1Y1Kl8
id: html_week
label: 'Semaine HTML'
locked: true
pattern: Y-\WW
